<?php
/*
folders.help

This is the help for the folders screen.

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'Áskrift',
	'Þessi valmöguleiki gefur þér kost á að gerast áskrifandi að IMAP möppu á póstþjón. Þetta er gagnlegt við flokkun pósts eftir innihaldi og geymslu í mismunandi möppum. Til þess að gera þetta getur þú notað tól á póstþjóninum eins og procmail eða maildrop. Vinsamlegast leitaðu frekari upplýsinga um flokkun pósts hjá kerfisstjóranum þínum.'
);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Taka úr áskrift',
	'Þessi valmöguleiki leyfir þér að taka IMAP möppu úr áskrift á póstþjón.'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Búa til',
	'Þessi valmöguleiki leyfir þér að búa til nýja IMAP möppu á póstþjón.'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Endurskíra',
	'Þessi valmöguleiki leyfir þér að endurskíra IMAP möppu sem er til fyrir á póstþjón.'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Eyða',
	'Þessi valmöguleiki leyfir þér að eyða IMAP möppu sem til er fyrir á póstþjón.'
);
?>
